@charset "utf-8";
.Easy,
.Easy a{color:#666;text-decoration:none;}
.wrap_icon{height:20px;position:relative;}
.in_icon{position:absolute;width:40px;height:40px;background:#000;left:50%;margin-left:-20px;margin-top:-20px;display:inline-block;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;text-align:center;}
.Easy .in_icon i{color:#fff;font-size:20px;line-height:34px;padding-top:3px;}
.item .title{font-size:18px;text-align:center;padding:20px 0 10px 0;display:block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;line-height:28px;height:28px;}
.item .date{text-align:center;display:block;color:#999;}
.item .text{text-align:center;display:block;font-size:14px;margin:0;padding:20px 0 10px 0;line-height:20px;height:20px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.item .item_more{text-align:center;display:block;font-size:14px;margin:0;padding:0 0 30px 0}
.Easy .owl-buttons{position:absolute;width:100%;top:30%;}
.Easy .owl-theme .owl-controls .owl-buttons div {margin:0;padding:0;width:40px;height:40px;position:absolute;overflow:hidden;text-indent:-9999px;background-image:url(../img/arrow.png);background-repeat:no-repeat}
.Easy .owl-theme .owl-controls .owl-buttons div.owl-prev{left:10px;}
.Easy .owl-theme .owl-controls .owl-buttons div.owl-next{right:10px;background-position:-100px top}
.Easy .wrap_title{padding:10px 20px 0 20px;}
.Easy .owl-pagination{display:none;}
.slideT_data{overflow:hidden;position:relative;padding:0 40px 0 0;font-size:15px;}
.slideT{margin:0;padding:0;list-style:none;position:relative;z-index:1;}
.slideT li{background:#fff;height:30px;line-height:30px;width:100%;position:relative;border-bottom:1px solid #ddd;}
.slideT li a{ display:block;float:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;width:725px;}
.slideT li span{display:inline-block;font-size:12px;float:left;height:30px;}
.DWvar1{text-align:right;width:35px;}
.DWvar2{width:35px;text-align:right;padding-left:5px;}
.slideT li .DWvar2 span{padding:2px 3px;background:#999;color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;line-height:14px;height:14px;position:relative;top:6px}
.slideT li .DWvar2 span.red_var{background:#c32727}
.slide_button{position:absolute;z-index:2;width:23px;height:23px;overflow:hidden;text-indent:-9999px;}
.slideT_data .next{right:0;top:0px;background:url(../img/btn_top.png) no-repeat left top}
.slideT_data .prev{right:0;bottom:0px;background:url(../img/btn_bottom.png) no-repeat left top}

.slideT_list{margin:0;padding:0;list-style:none;}
.slideT_list li{line-height:22px;padding-top:3px;background:url(../img/bg_line.gif) repeat-x left top;font-size:12px;color:#ccc;font-size:13px}
.slideT_list li div{height:22px;overflow:hidden;}
.slideT_list li div span{display:block;float:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.var_school{width:90px;}
.var_name{width:80px;font-weight:bold;color:#fff;}
.var_jop{width:120px; color:#8ABEC9}
.round2{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.round3{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.round4{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
/* 슬라이드 */
.DWborder,
.DWborder-limit{border:1px solid #ddd;}
.DWborder-limit:hover{border:1px solid #2196F3 !important}
.DWborder-new:hover{border:1px solid #fea61c !important}
.DWborder-hot:hover{border:1px solid #fe4545 !important}
.DWborder-lowest:hover{border:1px solid #ff0000 !important}
.DWborder-plan:hover{border:1px solid #9d3ae2 !important}
.wrap_owl{margin:0 60px;}
.wrap_owl .item{padding:0 5px;}
.owl-large{margin:0 1px;padding:0px;width:1048px;margin-bottom:35px;}
.owl-widget .owl-dots,
.owl-large .owl-dots{bottom:-35px;}
.owl-dots .owl-dot span{display:block;width:12px;height:12px;margin:5px 3px;-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; background:#fff;border:1px solid #ed45a3; }
.owl-large .item:hover,
.item-block:hover{-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.4);-moz-box-shadow:0 1px 4px rgba(0,0,0,0.4);box-shadow:0 1px 4px rgba(0,0,0,0.4);-webkit-transition:all .4s;transition:all .4s;-moz-transition:all .4s;}
.owl-next {position:absolute;text-indent:-9999px;overflow:hidden;display:inline-block;}
/*.owl-widget .owl-nav .owl-prev { background:url(../img/prev.gif) no-repeat;left:0; top:50%;margin-top:-13px; width:25px;height:25px;}
.owl-widget .owl-nav .owl-prev:hover{background-position:left -100px;background-color:	transparent !important}
.owl-widget .owl-nav .owl-next {background:url(../img/next.gif) no-repeat; right:0; top:50%;margin-top:-13px; width:25px;height:25px;}
.owl-widget .owl-nav .owl-next:hover{background-position:left -100px;background-color:	transparent !important}
.owl-large .owl-nav .owl-prev,
.owl-large .owl-nav .owl-next{top:165px}*/
.in_item{background:#fff;}
.owl-title{padding:10px 10px 5px 10px;line-height:24px;display:block;}
.owl-title a{text-align:center;display:block;width:100%;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;color:#124b9a;font-size: 14px;font-weight:bold;}
.owl-content{padding:0 10px 10px 10px;height:36px;overflow:hidden;}
.owl-content a{color:#666;line-height:18px;height:36px;overflow:hidden;display:block;}
.wrap_owl .owl-dots{display:none !important;}
.wrap_owl .owl-nav .owl-prev,
.wrap_owl .owl-nav .owl-next{position:absolute;top:70px;width:42px;height:42px;overflow:hidden;display:inline-block;text-indent:-9999px;}
.wrap_owl .owl-widget .owl-nav .owl-prev{background:url(../img/banner_prev.png) no-repeat;left:-50px;}
.wrap_owl .owl-widget .owl-nav .owl-next{background:url(../img/banner_next.png) no-repeat;right:-50px;}
.owl-img{position:relative;}
.owl-play {width:48px;height:48px;display:inline-block;position:absolute;right:20px;bottom:20px;background:url(../img/play.png) no-repeat;}
.option_span{width:46px;height:46px;position:absolute;text-indent:-9999px;overflow:hidden;display:inline-block;left:14px;top:15px;}
.hot_span{background:url(../img/hot.gif) no-repeat}
.new_span{background:url(../img/new.gif) no-repeat}
.limit_span{background:url(../img/limit.gif) no-repeat}
.lowest_span{background:url(../img/lowest.gif) no-repeat}
.plan_span{background:url(../img/plan.gif) no-repeat}
.none_span{display:none;}
.wrap_title{padding:10px 0 0 0}
.h3_title{overflow:hidden;font-size:14px;font-weight:bold;color:#555;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-0.1em;margin:0;padding:10px 0 7px 0;display:block;width:100%;line-height:24px}
.h3_title a{color:#555 !important;}
.wrap_price{padding:0 0 10px 0}
.DWpercent{margin:0 12px 0 0;font-size:24px;font-weight:500;line-height:38px;color:red;}
.DWpercent_none{font-size:20px;}
.price1{margin:0 12px 0 0;font-family:tahoma;font-size:12px;color:#898989;text-decoration:line-through;}
.price2{font-size:16px;font-weight:bold;color:#555;}
.wrap_foot{padding-left:8px;height:34px;background:#f0f0f0;-webkit-border-radius:0 0 3px 3px;;-moz-border-radius:0 0 3px 3px;;border-radius:0 0 3px 3px;}
.foot_option{color:#fff;line-height:15px;height:15px;padding:2px 5px 0 5px;margin:9px 2px 0 0;float:left;background:#7FC1F5;font-size:11px;font-family:"돋움","Dotum"}
.foot_option_free{background:#DA7272}

/* 이미지+제목+타이틀 */
.EasyGallery{margin:0;padding:0 0 0 14px;list-style:none;*zoom:1;}
.EasyGallery:after{content:"";display:block;clear:both;}
.EasyGallery li{float:left;padding: 7px;border: 1px solid #ddd;margin:0 14px 12px 0px;}
.EasyGallery:after{content:"";display:block;clear:both;}
.EasyGallery li.margin_right_none{margin-right:0;}
.HBWrapImg{margin:0;padding:0;}
.EasyBrowserTitle{background: #222; font-weight: bold;letter-spacing: -1px;display:block;line-height:24px;height:24px;padding:0 5px;}
.EasyBrowserTitle a{white-space:nowrap;text-overflow:ellipsis;display:block;text-align: center;color: #fff;display:block;width:100%;overflow:hidden;}
.wrap_Easytitle{padding:8px 0 6px 0;border-bottom:1px solid #ddd;line-height:18px;color:#666;text-align:center;}
.Easytitle{white-space:nowrap;text-overflow:ellipsis;display:block;color: #666;display:block;width:100%;overflow:hidden;text-align:center;}
.date{color:#999;}
.Easycontent{padding:6px 0 0 0;line-height:18px;display:block;}
.Easycontent a{color:#999;height:72px;display:block;overflow:hidden;}

/* 목록형 */
.EasyNormal{margin:0;padding:0;list-style:none;}
.EasyNormal li{line-height:23px;padding-left:10px;padding-top:2px;background:url(../img/list.gif) no-repeat left 50%;}
.EasyNormal li a{white-space:nowrap;text-overflow:ellipsis;width:100%;overflow:hidden;display:block;color:#555;}